/* Style for all post in blog list */

/* Blog Grid */
.blog-grid article{ background-color: #f7f7f7;}
.blog-grid .cs-blog{ padding-bottom: 0; border: 0;}
.blog-grid .cs-blog-media{ position: relative; overflow: hidden;}
.blog-grid .cs-blog-thumbnail:after{ content: ""; background-color: rgba(0,0,0,0.8); position: absolute; top: 0; left: 0; bottom: 0; right: 0;   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter: alpha(opacity=0); opacity: 0; -webkit-transition:all 300ms linear 0ms;-moz-transition:all 300ms linear 0ms;-ms-transition:all 300ms linear 0ms;-o-transition:all 300ms linear 0ms;transition:all 300ms linear 0ms;}
.blog-grid .cs-blog-thumbnail.has-video:after{ display: none;}
.blog-grid .cs-blog-thumbnail img { width: 100%; max-width: 100%; position: relative;-webkit-transition:all 300ms linear 0ms;-moz-transition:all 300ms linear 0ms;-ms-transition:all 300ms linear 0ms;-o-transition:all 300ms linear 0ms;transition:all 300ms linear 0ms;}
.blog-grid .cs-blog-thumbnail .readmore{ position: absolute; top: 50%; left: 0; width: 100%; text-align: center; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%);-ms-transform: translateY(-50%);-o-transform: translateY(-50%);transform: translateY(-50%); z-index: 1; }
.blog-grid .cs-blog-thumbnail .readmore a{visibility: hidden;-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter: alpha(opacity=0); opacity: 0;-webkit-transform: translateX(100%); -moz-transform: translateX(100%);-ms-transform: translateX(100%);-o-transform: translateX(100%);transform: translateX(100%);-webkit-transition:all 300ms linear 0ms;-moz-transition:all 300ms linear 0ms;-ms-transition:all 300ms linear 0ms;-o-transition:all 300ms linear 0ms;transition:all 300ms linear 0ms;}
.blog-grid .cs-blog-media .cs-blog-info{ position: absolute; top: 20px; left: 0; padding: 1px 15px; background-color: #111111; color: #fff;}
.blog-grid .cs-blog-media.no-image .cs-blog-info{ position: relative; margin-top: 20px; top: auto; display: inline-block;}
.blog-grid .cs-blog-media.no-image .cs-blog-thumbnail:after{ display: none;}
.blog-grid .cs-blog-media .cs-blog-info *{ color: #fff; text-transform: uppercase; font-size: 10px;}
.blog-grid .cs-blog-media .cs-blog-info li{ margin-bottom: 0; margin-left: 0;}
.blog-grid .cs-blog-media .cs-blog-info li + li { margin-left: 3px;}
	/* Post Link */
	.blog-grid .cs-blog-media .cshero-post-link{ position: absolute; left: 50%; top: 50%; transform:translate(-50%,-50%); z-index: 1;}
	/* Post video*/
	.blog-grid .cs-blog-media a.video{ font-size: 60px; color: #fff;}
	/* Post Audio */
	.cs-blog-media .wp-playlist,
	.cs-blog-media .wp-playlist-light .wp-playlist-playing { margin: 0; border: none; background: transparent;}
	.format-audio .cs-blog-thumbnail:after{display: none;}
	/* Post Quote */
	.blog-grid .format-quote .cs-blog-quote{ background: #111111; margin: 0; border: none; color: #fff; font-size: 16px; line-height: 28px; position: relative;padding: 60px 40px 30px 40px;}
	.format-quote .cs-blog-quote .cs-blog-info{ background-color: #fff; color: #111;}
	.format-quote .cs-blog-quote .cs-blog-info *{ color: #111;}
	.format-quote  .cs-blog-content .author{ font-size: 13px; text-transform: uppercase; margin-top: 10px;}

.blog-grid .cs-blog .cs-blog-header{ margin-bottom: 0;}
.blog-grid .cs-blog .cs-blog-header .cs-blog-media{ margin-bottom: 0;}
.blog-grid .cs-blog-content{ padding: 25px;}
.blog-grid .cs-blog .cs-blog-content .readmore{ float: none; margin-top: 5px;}

	/* Hover state */
	/*.blog-grid article:hover .cs-blog-thumbnail img {}
	.blog-grid article:hover .cs-blog-thumbnail .readmore{}
	.blog-grid article:hover .cs-blog-thumbnail:after{-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";filter: alpha(opacity=100);opacity: 1;}
	.blog-grid article:hover .cs-blog-media a.video{ color: #5bd7c5;}
	.blog-grid article:hover .readmore a{visibility: visible;-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter: alpha(opacity=100); opacity: 1;-webkit-transform: translateX(0%); -moz-transform: translateX(0%);-ms-transform: translateX(0%);-o-transform: translateX(0%);transform: translateX(0%);}*/

/* Blog Vertical */
.blog-vertical .cs-blog-title-inner { font-size: 14px; text-transform: inherit; }
.blog-vertical .cs-blog-info *{ font-size: 11px; color: #888;}	
.blog-vertical .cs-blog .cs-blog-content .readmore	{ margin-top: 15px; font-size: 12px;}
.blog-vertical .cs-blog .cs-blog-content .readmore a{ font-size: 12px;}
/* Blog Full Content */
.blog-full-content .cs-blog-content{padding: 36px 40px;}
.blog-full-content .cs-blog .cs-blog-meta{ margin-bottom: 11px;}
.blog-full-content .cs-blog .cs-blog-meta .cs-blog-info li{ font-size: 12px;}
.blog-full-content .cs-blog .cs-blog-content .readmore{ margin-top: 20px;}
.blog-full-content .cs-blog .cs-blog-content .readmore a{ font-size: 12px;}
/* Single Post */
	.single-post article.single-post { margin-bottom: 50px;}
	.single-post .single-post-thumbnail > img,
	.single-post-media{ width: 100%; max-width: 100%; margin: 0 0 30px 0;}
	.single-post .single-post-gallery .carousel-control{ width: 60px; height: 60px; line-height: 60px; display: block; text-align: center; font-size: 30px; background: #fff; -webkit-border-radius: 50px;-moz-border-radius: 50px;-ms-border-radius: 50px;-o-border-radius: 50px;border-radius: 50px;}
	.single-post .single-post-gallery .carousel-control [class^="pe-7s-"], 
	.single-post .single-post-gallery .carousel-control [class*=" pe-7s-"]{ display: block; line-height: inherit;}
	/* Post Meta */
	.single-post .single-post-meta{ padding: 15px 20px; background: #f7f7f7; color: #868686; font-size: 12px; font-weight: 400; margin: 0 0 45px 0; text-transform: capitalize;}
	.single-post .single-post-meta i{ font-size: 15px; position: relative; top: 2px; margin-right: 5px;}
	.single-post .social-share .post-share > span{ margin-right: 10px; font-weight:400; font-size: 12px; text-transform: uppercase; color: #111; display: inline-block; }
	.post-share > span { display: none;}
	/* Post Title */
	.single-post .single-post-title{ margin-bottom: 25px;}
	/* Single post Footer */
	.single-post .single-post-details-footer{ margin: 0 0 50px 0;}
	.single-post .single-post-details-footer .cs-blog-share{ margin-top: 20px;}
	/* Single post navigation */
	.single-post .post-navigation{ padding: 30px 0; margin-bottom: 60px; border:1px solid #eee; border-left: 0; border-right: 0;}
	/* Single related post */
	.cshero-single-related { margin-bottom: 50px;}
	.cshero-single-related .normal-related-post + .normal-related-post > div{ margin-top: 10px; padding-top: 10px; border-top: 1px solid #eee;}
	.cshero-single-related .normal-related-post .related-post-thumbnail img{ width: 100%; height: auto;}

	/* Single post Quote */
	.single-post-quote{ position: relative;background: #111;}
	.single-post-quote > img{width: 100%; max-width: 100%;}
	.single-post-quote-content > div{ padding: 70px 80px;  color: #ffffff; font-size: 18px; line-height: 32px; text-align: center;}
	.single-post-quote.has-image .single-post-quote-content{ position: absolute; top: 0; left: 0; bottom: 0; right: 0; background-color: rgba(0,0,0,0.8);}
	.single-post-quote.has-image .single-post-quote-content > div { position: absolute; top: 50%; -webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%);}
	.single-post-quote .author{ color: #fff; margin: 30px 0 0 0;}

/*============================== */
/* All style for  Portfolio */
/*==============================*/
/* Blog Portfolio layout 1 */
.blog-masonry .cs-masonry-layout { margin-left: -30px;}
.blog-masonry .cs-masonry-layout .cs-masonry-layout-item > article{ margin-left: 30px; position: relative;}
article.portfolio-blog-layout3{ border: 1px solid #f7f7f7;}
article.portfolio-blog-layout3 .cs-portfolio-thumbnail img{ margin: -1px; position: relative;}

.blog-masonry .portfolio-item{ margin-bottom: 30px;}
.blog-masonry .portfolio-item .cs-portfolio-thumbnail{ position: relative;}
.blog-masonry .portfolio-item .cs-portfolio-thumbnail img{ width: 100%;}
.blog-masonry .cs-blog-title-inner { font-size: 16px;}


.blog-masonry .overlay{ background: rgba(255,255,255,0.8); padding: 20px; }
.blog-masonry .overlay .portfolio-link{width: 65px; height: 65px; line-height: 65px; display: inline-block; margin-bottom:40px; background: #111; color: #fff; font-size: 30px; -webkit-transition:all 300ms linear 0s;transition:all 300ms linear 0s; -webkit-border-radius:50%; border-radius: 50%;}
.blog-masonry .overlay .portfolio-link i{ line-height: inherit;}
.blog-masonry .overlay .portfolio-link:hover{ background: #fff; color: #59d7c5;}

/* Blog Portfolio layout 2*/
.blog-masonry.layout2 .overlay .portfolio-link{ margin-bottom: 0;}
.blog-masonry.layout2 .cs-portfolio-thumbnail{ margin-bottom: 30px;}

/* Blog Portfolio Layout 3*/
.blog-masonry.layout3.grid .cs-masonry-layout{ margin-left: 0;}
.blog-masonry.layout3.grid .cs-masonry-layout .cs-masonry-layout-item > article{ margin-left: 0; margin-bottom:0; }
.blog-masonry.layout3.grid article > div,
.blog-masonry.layout3.grid article > div > [class*='col-']{ }

.blog-masonry.layout3 article > .row:after{ position: absolute; top: 0; left: 0; right: 0; bottom: 0; display:block; content: ""; z-index: 0; background: rgba(91,215,197,0.8); opacity: 0; visibility: hidden; -webkit-transition:all 300ms linear 0ms;transition:all 300ms linear 0ms;}
.blog-masonry.layout3 article .cs-portfolio-content-wrap{ z-index: 1; position: relative; padding: }
.blog-masonry.layout3 article .cs-portfolio-content-wrap > div { padding: 30px;}
.blog-masonry.layout3 .cs-portfolio-title{ padding-bottom: 30px; margin-bottom: 30px; position: relative;}
.blog-masonry.layout3 .cs-portfolio-title:after{ position: absolute;bottom: 0; left: 0; display: block; content: ""; width: 30px; height: 4px; background-color: #5bd7c5;}
.blog-masonry.layout3 article a.portfolio-link{ margin-top: 30px;}
.blog-masonry.layout3 article:hover > .row:after{ opacity: 1; visibility: visible;}
.blog-masonry.layout3 article:hover .portfolio-categories a,
.blog-masonry.layout3 article:hover .cs-portfolio-content-wrap{ color: #111;}
.blog-masonry.layout3 article:hover .cs-portfolio-title:after,
.blog-masonry.layout3 article:hover a.portfolio-link{ background-color: #111; border-color: #111;}

section[class*='blog-'] .cs_pagination{ margin-bottom: 70px;}

/* Single Portfolio */
	.cs-portfolio-wrap{ margin-bottom: 70px;}
	.cs-portfolio-content { margin-bottom: 50px;}
	.cs-portfolio-content .cs-blog-title-inner{ font-size: 20px; padding: 0 0 50px 0; margin: 0 0 50px 0; border-bottom: 1px solid #eee;}
	.cs-portfolio-content .cs-portfolio-title-desc { font-size: 14px; text-transform: uppercase;}

	.cs-portfolio-sidebar > div + div { margin-top: 40px;}
	.cs-portfolio-sidebar .cs-portfolio-info{ border: 1px solid #eee;}
	.cs-portfolio-sidebar .cs-portfolio-info .cs-portfolio-info-item { padding: 25px 30px;}
	.cs-portfolio-sidebar .cs-portfolio-info .cs-portfolio-info-item + .cs-portfolio-info-item{ border-top: 1px solid #eee;}
	.cs-portfolio-sidebar .cs-portfolio-info .cs-portfolio-info-item h6{ text-transform: uppercase; font-size: 14px;}

	.cs-portfolio-sidebar .cs-portfolio-share h6{ display: inline-block; margin-right: 20px; font-size: 14px; text-transform: uppercase;}
	.cs-portfolio-sidebar .cs-portfolio-share a{ margin-right: 15px; font-size: 15px;}
	.cs-portfolio-sidebar .cs-portfolio-share a:last-child{ margin-right: 0;}

	/* Single vertical wide */
	.single-vertical-wide > .row { margin-bottom: 50px;}

	/* Single Big Slider */
	.single-big-slider > .row { margin-bottom: 50px;}

	/* Single Gallery */
	.single-gallery > .row { margin-bottom: 50px;}

	/* Single Video */
	.single-video > .row { margin-bottom: 50px;}

	/* Navigation */
	.cshero-portfolio-item-nav{ margin-bottom: 70px; border:1px solid #eee; border-left:0; border-right: 0;}
	.cshero-portfolio-item-nav > div { padding: 30px 0;}

	/* Gallery Style */
	.single-post-gallery .columns-1 .item + .item{ margin-top: 20px;}
	.single-post-gallery .columns-2,
	.single-post-gallery .columns-3,
	.single-post-gallery .columns-4 { margin-left: -30px;} /* item space */
	.single-post-gallery .columns-2 .item > *,
	.single-post-gallery .columns-3 .item > *,
	.single-post-gallery .columns-4 .item > *{ margin: 0 0 30px 30px; display: block;} /* add item space */

	.single-post-gallery .columns-5,
	.single-post-gallery .columns-6 { margin-left: -20px;} /* item space */
	.single-post-gallery .columns-5 .item > *,
	.single-post-gallery .columns-6 .item > *{ margin: 0 0 20px 20px;display: block;} /* add item space */

	.single-post-gallery .columns-7,
	.single-post-gallery .columns-8,
	.single-post-gallery .columns-9 { margin-left: -10px;} /* item space */
	.single-post-gallery .columns-7 .item > *,
	.single-post-gallery .columns-8 .item > *,
	.single-post-gallery .columns-9 .item > *{ margin: 0 0 10px 10px;display: block;} /* add item space */
	.single-post-gallery .carousel-inner { position: relative;}
	.single-post-gallery .item img{ width: 100%;}

	/* Related Project */
	.cs-portfolio-related .cs-portfolio-related-title{ font-size: 20px; margin-bottom: 40px;}
	.cs-portfolio-related .cs-portfolio-thumbnail{ position: relative; margin-bottom: 25px;}
	.cs-portfolio-related .cs-blog-title-inner{ margin-bottom: 0;}
